<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package claudia
 */

get_header();
?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main posts-container">
			
				<header class="page-header">
					<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'claudia' ); ?></h1>
				</header><!-- .page-header -->

				<div class="page-content">
					<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'claudia' ); ?></p>

					<?php get_search_form(); ?>

					<div class="widget widget_categories">
						<h2 class="widget-title"><?php esc_html_e( 'Most Used Categories', 'claudia' ); ?></h2>
						<ul>
							<?php
							wp_list_categories( array(
								'orderby'    => 'count',
								'order'      => 'DESC',
								'show_count' => 1,
								'title_li'   => '',
								'number'     => 10,
							) );
							?>
						</ul>
					</div><!-- .widget -->

					<?php
					/* translators: %1$s: smiley */
					$claudia_archive_content = '<p>' . sprintf( esc_html__( 'Try looking in the monthly archives. %1$s', 'claudia' ), convert_smilies( ':)' ) ) . '</p>';
					the_widget( 'WP_Widget_Archives', 'dropdown=1', "after_title=</h2>$claudia_archive_content" );

					the_widget( 'WP_Widget_Tag_Cloud' );
					?>
				</div><!-- .page-content -->

		</main><!-- #main -->
	</div><!-- #primary -->
<?php
get_footer();
